Search:

Type: Posts; User: gianluca.finocchiaro

Search: Search took 0.02 seconds.

  1. Hi Avilla, I confirm that there are no plans...

    Hi Avilla,

    I confirm that there are no plans for server 6.1, only version 7 is compatible with Java 9.

    Thanks
    Gianluca
  2. Hi mahmoud ragaei , coulf you please confirm...

    Hi mahmoud ragaei ,

    coulf you please confirm that you are using Lightstreamer Server v6.1?

    Thanks
    Gianluca
  3. Hi Ian_944, at this time Lightstreamer Server...

    Hi Ian_944,

    at this time Lightstreamer Server v6.1 is not compatible with Java 9, so please stick to version 7, which is currently marked as beta for now, but it's stable and ready for production...
Results 1 to 3 of 3
All times are GMT +1. The time now is 02:00 AM.